body * {
	margin: 0;
	padding: 0;
}

div#accordion div.panel {
border:0px solid #D5DFE5;
padding:0px;
margin:0px;

}


div#accordion div.panelBody {
width:178px; /* previously 100% on 20feb */
margin-top:1px;
padding-left:0px;
border:1px solid #D5DFE5;
}


div#accordion_n div.panelBody_n {
width:178px; /* previously 100% on 20feb */
margin-top:1px;
padding-left:5px;
border:0px solid #D5DFE5;
}


div#accordion div.panelBody1 {
width:180px; /* previously 100% on 20feb */
margin-top:1px;
padding-left:15px;
border:0px solid #D5DFE5;
}

div#nest_accordian div.nested_panelBody {
width:172px;
margin-top:1px;
padding-left:2px; 
border:0px solid #D5DFE5;
}

.panelBody2 {
width:178px; 
margin-top:1px;
padding-left:0px;
border:1px solid #D5DFE5;
}